/*----------------------------------------

HEADING

----------------------------------------*/

a.hoverOpa:hover img{
	filter: aloha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

.m30{
	display:block;
	oveflow:hidden;
	height:30px;
	width:100%;
}

.m20{
	display:block;
	oveflow:hidden;
	height:20px;
	width:100%;
}

.m10{
	display:block;
	oveflow:hidden;
	height:10px;
	width:100%;
}


h3.heading3_1{
	display:block;
	margin-bottom:10px;
}

h2.heading2_1{
	display:block;
	margin-bottom:20px;
}

.heading2_2{
	display:block;
	margin-bottom:20px;
}


.heading2_3{
	display:block;
	margin-bottom:20px;
	margin-top:50px;
}

span.heading4_1{
	display:block;
	margin-bottom:15px;
	font-size:18px;
}

.heading4_2{
	display:block;
	margin:20px 0 20px 0;
}

img.priceList{
	display:block;
	margin-bottom:30px;
}

.dataPage a{
	color:#06c;
	text-decoration:underline;
}


p.copy{
	font-size:14px;
	display:block;
	margin-bottom:30px;
}

p.copy span{color:#999;font-size:12px;}

span.copy2{font-size:14px;font-weight:bolder;}

p.pText{
	display:block;
	margin-bottom:50px;
}

img.headPoint{
	display:block;
	width:458x;
	height:61px;
	position:absolute;
	top:24px;
	right:0px;
}

img.headLogin{
	display:block;
	width:120x;
	height:32px;
	position:absolute;
	top:53px;
	right:470px;
}

p.pText a{
	color:#06c;
}

div.jigyoP{
	display:block;
	overflow:hidden;
	margin-bottom:50px;
}

.jigyoP p{
	font-size:12px;
}

.jigyoP .thumb{
	width:240px;
	height:180px;
	display:block;
	float:right;
	margin-top:15px;
	margin-bottom:20px;
	margin-left:20px;
}

.flowArea{
	width:625px;
	border:1px solid #ddd;
	padding:6px 14px 0px 14px;
}

.flowArea .contentF{
	background-image:url(../images/flow_back.png);
	background-position:bottom;
	background-repeat:no-repeat;
	display:block;
	overflow:hidden;
	padding-top:20px;
}

.flowArea .no{
	background-image:none;
}

.flowArea .contentF p{
	display:block;
	margin-bottom:40px;
}

.flowArea .contentF p a{
	color:#06c;
}

.flowArea .contentF p a:hover{
	text-decoration:underline;
}

/*----------------------------------------

INQUIRY

----------------------------------------*/

#sContainer{
	width:635px;
	margin:auto;
}

table.sIn{
	width:600px;
	margin:auto;
}

p.sCopy{
	font-size:14px;
	display:block;
	width:600px;
	margin:auto auto 20px;
}

.downloadT{margin-top:-10px;display:block;overflow:hidden;margin-bottom:35px;}

.downloadT ul{
	width:655px;
}

.downloadT ul li{
	display:block;
	width:157px;
	height:45px;
	margin:0 9px 9px 0;
	float:left;
}

.downloadT ul li:nth-of-type(4){
	margin-right:0;
}


ul.templateList{
	width:655px;
	display:block;
	overflow:hidden;
	margin-top:30px;
}

ul.templateList li{
	display:block;
	width:210px;
	height:300px;
	margin-right:12px;
	float:left
}

ul.templateList li:nth-of-type(3n){
	margin-right:0;
}

ul.templateList li img{
	width:198px;
	height:198px;
	border:1px solid #ddd;
	display:block;
	padding:5px;
}

ul.jacket li img{
	height:227px !important;
}

ul.jacket li{height:337px;}

ul.tempBtn{
	width:210px;
	height:38px;
	display:block;
	margin-top:10px;
}

ul.tempBtn li{
	display:block;
	background-image:url(../images/templateBtn_download.jpg);
	background-repeat: no-repeat;
	float:left;
	height:38px;
	margin-right:0 !important;
}

ul.tempBtn li em {visibility: hidden;}

ul.tempBtn li.no{width:35px;background-position:0px;}
ul.tempBtn li.no span{color:#fff;font-weight:bolder;text-align:center;margin-top:8px;display:block;font-size:120%;}
ul.tempBtn li.izoom{width:85px;background-position:-35px;}
ul.tempBtn li.izoom a{width:85px;height:35px;display:block;}
ul.tempBtn li.pdf{width:90px;background-position:-120px;}
ul.tempBtn li.pdf a{width:90px;height:35px;display:block;}
ul.tempBtn li.izoom:hover,ul.tempBtn li.pdf:hover{background-image:url(../images/templateBtn_download_on.jpg);}


div .smallArea{
	display:block;
	overflow:hidden;
	float:left;
}



ul.caseList{
	width:655px;
	display:block;
	overflow:hidden;
	margin-top:30px;
}

ul.caseList_small{
	width:222px !important;
	display:block;
	overflow:hidden;
	margin-top:30px;
}

ul.caseList_210{
	width:210px !important;
	display:block;
	overflow:hidden;
	margin-top:30px;
}

ul.caseList_middle{
	width:444px !important;
	display:block;
	overflow:hidden;
	margin-top:30px;
}

ul.caseList_432{
	width:432px !important;
	display:block;
	overflow:hidden;
	margin-top:30px;
}

ul.caseList li,ul.caseList_small li{
	display:block;
	width:210px;
	height:220px;
	margin-right:12px;
	float:left
}

ul.caseList li:nth-of-type(3n){
	margin-right:0;
}

li.noSpace{
	margin-right:0 !important;
}

ul.caseList li img,ul.caseList_small li img{
	width:202px;
	height:auto;
	border:1px solid #ddd;
	display:block;
	padding:3px 3px 3px 3px;
}


ul.caseList li span,ul.caseList_small li span{
	width:210px;
	height:38px;
	display:block;
	margin-top:10px;
	/*background-image:url(../images/caseBtn_back.jpg);*/
	background-repeat: no-repeat;
	text-align:center;
	line-height:1.4em;
	color:#777;
}

ul.tempBtn li em {visibility: hidden;}

ul.tempBtn li.no{width:35px;background-position:0px;}
ul.tempBtn li.no span{color:#fff;font-weight:bolder;text-align:center;margin-top:8px;display:block;font-size:120%;}
ul.tempBtn li.izoom{width:85px;background-position:-35px;}
ul.tempBtn li.izoom a{width:85px;height:35px;display:block;}
ul.tempBtn li.pdf{width:90px;background-position:-120px;}
ul.tempBtn li.pdf a{width:90px;height:35px;display:block;}
ul.tempBtn li.izoom:hover,ul.tempBtn li.pdf:hover{background-image:url(../images/templateBtn_download_on.jpg);}

img.mainVisual{margin-top:10px;margin-bottom:20px;}

.movieContent{
	display:block;
	overflow:hidden;
}

.movieContent{
	display:block;
	overflow:hidden;
	padding-bottom:20px;
	position:relative;
}

.movieContent .thumb{
	width:462px;
	height:298px;
	display:block;
	overflow:hidden;
	float:left;
	margin-top:20px;
	background-image:url(../images/movieBack.png);
	position:relative;
}

.movieContent .thumb iframe{
	display:block;
	width:400px;
	position:absolute;
	left:30px;
	top:30px;
}

.movieText{
	display:block;
	overflow:hidden;
	width:155px;
	height:276px;
	margin-left:477px;
	font-size:13px;
	border:1px solid #ccc;
	padding:10px;
	margin-top:20px;
}

span.movieCap{
	display:block;
	font-size:10px;
	width:155px;
	position:absolute;
	right:10px;
	bottom:110px;
	line-height:1.3em;
}

.btnArea{
	display:block;
	overflow:hidden;
	width:650px;
	margin:-10px auto 30px;
}

.btnArea div.btn{
	width:210px;
	height:60px;
	display:block;
	float:left;
	margin:0 10px 10px 0;
}

.btnArea div.btn:nth-of-type(3n){
	margin-right:0;
}